$kind: http-request
name: daily/periodic payments
url: "{{sahara_local}}purchases/reports/periodicpayments"
method: GET
body:
  type: json
  content: >-
    {
       "period":"thisweek",//today,thisweek,thismonth,thisquarter,thisyear', //Optionally send this or just send custom dates
        //"start_date":"2025-08-02",
        //"end_date":"2025-09-09",
        "export":"json" //pass  pdf,csv, json depending on what u wish todo
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
